function FileData_Pairs(x)
{
x.t("administrators","preconfigure");
x.t("factories","administrators");
x.t("connection","factories");
x.t("connection","factory");
x.t("ems","server");
x.t("chapter","connection");
x.t("client","connections");
x.t("tibco","software");
x.t("factory","connection");
x.t("factory","chapter");
x.t("connections","ems");
x.t("tibemsconnectionfactory","tibco");
x.t("topics","tibemsconnectionfactory");
x.t("preconfigure","client");
x.t("server","topics");
}
